
@import url('https://fonts.googleapis.com/css2?family=Manrope:wght@200..800&display=swap');

:root{
    --primary: #1a669c;
    --primary-hover:#175a8a;
}

body {
    background: #e0f2ff;
    background: linear-gradient(180deg, rgba(224, 242, 255, 1) 0%, rgba(250, 250, 250, 1) 100%);
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    flex-direction: row;
    width:70%;
    margin:0 auto;
    gap:10%;
}
h1{
    font-weight:400;
}
h1 span{
    color:var(--primary);
    font-weight:800;
}
*{
    font-family: "Manrope", sans-serif;
    transition: .2s;
    margin: 0;
}
.column{
    width:50%;
}

.column form {
    display: flex;
    flex-direction: column;
    gap: 10px;
}
form{
    background:white;
    padding:20px;
    border-radius:5px;
}
.form-group {
    display: flex;
    flex-direction: column;
    gap: 5px;
}

.form-group label {
    color: #666;
    font-size: 14px;
}

.form-group input {
    width: 100%;
    padding: 8px 10px;
    background: #F2F2F2;
    border: none;
    border-radius: 3px;
    box-sizing: border-box;
    font-size: 14px;
}

.form-group input:focus {
    outline: none;
}
form a,
a{
    color:black;
    text-decoration: none;
    font-size:.9rem;
}
form a span,
a span{
    color:var(--primary);
}
form a span:hover,
a span:hover{
    color:var(--primary-hover);
}
label span{
    color:red;
}
.login-btn {
    width: 100%;
    padding: 8px 10px;
    background: var(--primary);
    color: white;
    border: none;
    border-radius: 3px;
    cursor: pointer;
    font-size: 16px;
}
a.link{
    color:var(--primary);
    text-decoration: none;
}
a.link:hover{
    color:var(--primary-hover);
}
.prices{
    display:flex;
    flex-direction: column;
    gap:10px;
}
.prices .card a{
    padding:5px 20px;
    margin-top:30px;
    background:var(--primary);
    color:white;
    font-weight:300;
    text-decoration: none;
    border-radius:3px;
    display:table;
}
.prices .card a:hover{
    background:var(--primary-hover);
}
.prices .card{
    width:100%;
    background:white;
    border-radius:5px;
    display:flex;
    flex-direction: column;
    padding:20px 20px 10px 20px;
    border-right:10px solid white;
    cursor: pointer;
}
.checkbox-group label,
.checkbox-group a{
    font-size:.9rem;
}
.checkbox-group a{
    color:var(--primary);
}
.checkbox-group a:hover{
    color:var(--primary-hover);
}
p.success{
    background: var(--primary);
    color: white;
    padding: 5px 10px;
    border-radius: 3px;
    line-height: 1.3;
}
p.error{
    background: darkred;
    color: white;
    padding: 5px 10px;
    border-radius: 3px;
    line-height: 1.3;
}
.pricing-column .card .content p{
    font-weight: 700;
    color: var(--primary);
    font-size: 1.1rem;
}
.pricing-column .card .content p span{
    font-size: .8rem;
    font-weight: 400;
    color: darkgray;
}